mkgeo_ball.sh File Reference

`mkgeo_ball` - unstructured mesh of an ellipsoid More...

Go to the source code of this file.

## Namespaces

| mkgeo_ball

## Variables

| verbose
| command
| surface_only
| variant
| n
| a
| b
| c
| d
| SecondOrderIncomplete
| ElementOrder
| SecondOrderLinear
| SecondOrderExperimental
| SmoothInternalEdges
| Smoothing
| ab
| cd
| f
| g
| fg
| Algorithm
| dim
| usage
| GMSH
| pkgbindir
| clean
| bindir
| map_dim
| order
| fix
| var
| expr
| tmp
| MSH2GEO
| GEO
| fix_filter

## Detailed Description

`mkgeo_ball` - unstructured mesh of an ellipsoid

Definition in file mkgeo_ball.sh.